Announcement

Collapse
No announcement yet.

Fresh install no css.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Fresh install no css.

    Hello, done this install process a few times moved from a shared hosting to a ubuntu vps. I installed the mysql db and php 7.1(There is an issue with the dl(), think php handles it differently now?) and installed VB onto the machine. Issue is I see no CSS, I had this issue before, but was a matter of renaming the .htaccess file and all worked fine. The file name is correct, but I am still not seeing it correctly.
    Last edited by kacghia; Wed 6th Dec '17, 5:37pm.

  • #2
    Your Apache instance isn't configured so that AllowOverride is All.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    I am not currently available for vB Messenger Chats.

    Comment


    • #3
      <Directory /var/www/>
      Options Indexes FollowSymLinks
      AllowOverride All
      Require all granted
      </Directory>

      Like so? I tried this, and

      <Directory /var/www/html>
      Options Indexes FollowSymLinks
      AllowOverride All
      Require all granted
      </Directory>


      and

      <Directory /var/www/html/>
      Options Indexes FollowSymLinks
      AllowOverride All
      Require all granted
      </Directory>


      I restarted apache2 after every change still no effect. I am still reading, but maybe see something I can try.

      Thanks.

      Comment


      • #4
        I just change the following section in httpd.conf and my virtual hosts inherit that setting.

        Code:
            #
            # AllowOverride controls what directives may be placed in .htaccess files.
            # It can be "All", "None", or any combination of the keywords:
            #   AllowOverride FileInfo AuthConfig Limit
            #
            AllowOverride all
        I am using Apache 2.4.27 and it is line 280.

        You'll need to make sure the mod_rewrite module is available as well. Not sure if Ubuntu installs it by default or not.
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud customization and demonstration site.
        vBulletin 5 Documentation - Updated every Friday. Report issues here.
        vBulletin 5 API - Full / Mobile
        I am not currently available for vB Messenger Chats.

        Comment


        • #5
          Was the mod_rewrite, once I installed all was good. Thanks for your help.

          Comment

          Related Topics

          Collapse

          Working...
          X